//用户登陆
var soojs_id=qTcms.Cookie.get3(qTcms.Cookie.get(G_u_Cookies),"soojs_id");
var soojs_u=qTcms.Cookie.get3(qTcms.Cookie.get(G_u_Cookies),"soojs_u");	
if(soojs_id==null){soojs_id=0;};
if(soojs_id=="")soojs_id=0;

if(soojs_id!=0){
	document.getElementById("p_skin_login").innerHTML=""+soojs_u+"";
	document.getElementById("p_skin_login").href=G_waibu+"members/";
	document.getElementById("p_skin_reg").innerHTML="退出";
	document.getElementById("p_skin_reg").href=G_waibu+"members/regok.asp?action=out&Back_url="+window.location	;	
}
//绑定
var soojs_jj=qTcms.Cookie.get("soojsjj");
if(soojs_jj==null) 
	soojs_jj=0;
else
	if(soojs_jj=="")
		soojs_jj=0
if(soojs_jj!=0&&document.getElementById("p_skin_jinbi")){
	document.getElementById("p_skin_jinbi").innerHTML='<font color="#178517">'+G_jifen_jifen_name+'已绑定</font>';	
}